GNU bug report logs - #33560
27.0.50; 6.4 GB of RAM

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs,gnus; Reported by: Uwe Brauer <oub@HIDDEN>; merged with #33561; dated Sat, 1 Dec 2018 08:56:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Forcibly Merged 33560 33561. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
bug No longer marked as found in versions 27.0.50. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
bug reassigned from package 'emacs' to 'emacs,gnus'. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 33560 <at> debbugs.gnu.org:


Received: (at 33560) by debbugs.gnu.org; 5 Dec 2018 17:37:10 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Dec 05 12:37:10 2018
Received: from localhost ([127.0.0.1]:34477 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gUb6k-0002Ub-JY
	for submit <at> debbugs.gnu.org; Wed, 05 Dec 2018 12:37:10 -0500
Received: from eggs.gnu.org ([208.118.235.92]:40869)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <rgm@HIDDEN>) id 1gUb6j-0002UN-Mf
 for 33560 <at> debbugs.gnu.org; Wed, 05 Dec 2018 12:37:09 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <rgm@HIDDEN>) id 1gUb6d-0007eJ-HZ
 for 33560 <at> debbugs.gnu.org; Wed, 05 Dec 2018 12:37:04 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_05,UNRESOLVED_TEMPLATE
 autolearn=disabled version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:59230)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <rgm@HIDDEN>)
 id 1gUb6b-0007dP-J8; Wed, 05 Dec 2018 12:37:01 -0500
Received: from rgm by fencepost.gnu.org with local (Exim 4.82)
 (envelope-from <rgm@HIDDEN>)
 id 1gUb6b-0004Rn-7w; Wed, 05 Dec 2018 12:37:01 -0500
From: Glenn Morris <rgm@HIDDEN>
To: Eli Zaretskii <eliz@HIDDEN>
Subject: Re: bug#33560: closed (Re: bug#33560: 27.0.50; 6.4 GB of RAM)
References: <9rftvgn2ij.fsf@HIDDEN> <87y399iq46.fsf@HIDDEN>
 <handler.33560.D33560.154371393329708.notifdone <at> debbugs.gnu.org>
 <87k1kodw8h.fsf@HIDDEN> <83in0888hh.fsf@HIDDEN>
 <87d0qgdr6t.fsf@HIDDEN> <83efaw83dd.fsf@HIDDEN>
X-Spook: LLNL president Nuclear threat Emergency response Al
X-Ran: UYt9X,}^3tAH3Czd'Ts!gt(P]a6'6[n"rw>S:%AG7+!G|fw30iMH|&QA$]0gqq%KmP267F
X-Hue: magenta
X-Debbugs-No-Ack: yes
X-Attribution: GM
Date: Wed, 05 Dec 2018 12:37:01 -0500
In-Reply-To: <83efaw83dd.fsf@HIDDEN> (Eli Zaretskii's message of "Wed, 05 Dec
 2018 16:17:18 +0200")
Message-ID: <4pva47ub7m.fsf@HIDDEN>
User-Agent: Gnus (www.gnus.org), GNU Emacs (www.gnu.org/software/emacs/)
MIME-Version: 1.0
Content-Type: text/plain
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -4.3 (----)
X-Debbugs-Envelope-To: 33560
Cc: Uwe Brauer <oub@HIDDEN>, 33560 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -5.3 (-----)

Eli Zaretskii wrote:

> I think Gnus does invoke ImageMagick, even if it doesn't display the
> image, as part of creating the button. 

If that is the default behaviour, it sounds like a security issue.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#33560; Package emacs. Full text available.

Message received at 33560 <at> debbugs.gnu.org:


Received: (at 33560) by debbugs.gnu.org; 5 Dec 2018 17:19:55 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Dec 05 12:19:55 2018
Received: from localhost ([127.0.0.1]:34472 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gUaq3-00023z-2I
	for submit <at> debbugs.gnu.org; Wed, 05 Dec 2018 12:19:55 -0500
Received: from eggs.gnu.org ([208.118.235.92]:32806)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <rgm@HIDDEN>) id 1gUaq1-00023m-RL
 for 33560 <at> debbugs.gnu.org; Wed, 05 Dec 2018 12:19:54 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <rgm@HIDDEN>) id 1gUapu-00023j-LJ
 for 33560 <at> debbugs.gnu.org; Wed, 05 Dec 2018 12:19:48 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-0.0 required=5.0 tests=BAYES_20 autolearn=disabled
 version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:58931)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <rgm@HIDDEN>)
 id 1gUapn-0001dk-MP; Wed, 05 Dec 2018 12:19:39 -0500
Received: from rgm by fencepost.gnu.org with local (Exim 4.82)
 (envelope-from <rgm@HIDDEN>)
 id 1gUapi-00065n-KS; Wed, 05 Dec 2018 12:19:34 -0500
From: Glenn Morris <rgm@HIDDEN>
To: Uwe Brauer <oub@HIDDEN>
Subject: Re: bug#33560: closed (Re: bug#33560: 27.0.50; 6.4 GB of RAM)
References: <9rftvgn2ij.fsf@HIDDEN> <87y399iq46.fsf@HIDDEN>
 <handler.33560.D33560.154371393329708.notifdone <at> debbugs.gnu.org>
 <87k1kodw8h.fsf@HIDDEN>
X-Spook: Salmonella Relief Social media Kosovo Cyber security Agfa
X-Ran: CkAZ!9rp7f2^VE1q#<$L+>5=+ZO;t(`B#a(9ZXKxqW9qPf:N/K:~eqx1`+0jjp)9^-et(C
X-Hue: blue
X-Debbugs-No-Ack: yes
X-Attribution: GM
Date: Wed, 05 Dec 2018 12:19:34 -0500
In-Reply-To: <87k1kodw8h.fsf@HIDDEN> (Uwe Brauer's message of "Wed, 05 Dec
 2018 12:54:54 +0100")
Message-ID: <a95zw7howp.fsf@HIDDEN>
User-Agent: Gnus (www.gnus.org), GNU Emacs (www.gnu.org/software/emacs/)
MIME-Version: 1.0
Content-Type: text/plain
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: 33560
Cc: 33560 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -6.0 (------)


Reporting the same bug to multiple places is inefficient.
In this case, it is completely pointless, since Gnus is part of Emacs
and all Gnus bugs are Emacs bugs. You created two identical consecutive
bug reports in the same tracking system and are now splitting the
discussion between them.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#33560; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 5 Dec 2018 14:17:42 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Dec 05 09:17:42 2018
Received: from localhost ([127.0.0.1]:33270 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gUXzg-0003e4-NC
	for submit <at> debbugs.gnu.org; Wed, 05 Dec 2018 09:17:41 -0500
Received: from eggs.gnu.org ([208.118.235.92]:54223)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1gUXze-0003Z6-Dx
 for submit <at> debbugs.gnu.org; Wed, 05 Dec 2018 09:17:38 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <eliz@HIDDEN>) id 1gUXzV-0002N9-Dx
 for submit <at> debbugs.gnu.org; Wed, 05 Dec 2018 09:17:31 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-0.5 required=5.0 tests=BAYES_05 autolearn=disabled
 version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:48534)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <eliz@HIDDEN>) id 1gUXzT-0002Lw-Dk
 for submit <at> debbugs.gnu.org; Wed, 05 Dec 2018 09:17:27 -0500
Received: from eggs.gnu.org ([2001:4830:134:3::10]:35576)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <eliz@HIDDEN>) id 1gUXzR-0006gV-E1
 for bug-gnu-emacs@HIDDEN; Wed, 05 Dec 2018 09:17:27 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <eliz@HIDDEN>) id 1gUXzO-0002HU-1L
 for bug-gnu-emacs@HIDDEN; Wed, 05 Dec 2018 09:17:25 -0500
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:54750)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <eliz@HIDDEN>)
 id 1gUXzN-0002HK-Mt; Wed, 05 Dec 2018 09:17:21 -0500
Received: from [176.228.60.248] (port=4009 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1gUXzN-0000Qq-Aw; Wed, 05 Dec 2018 09:17:21 -0500
Date: Wed, 05 Dec 2018 16:17:18 +0200
Message-Id: <83efaw83dd.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: Uwe Brauer <oub@HIDDEN>
In-reply-to: <87d0qgdr6t.fsf@HIDDEN> (message from Uwe Brauer on Wed, 05
 Dec 2018 14:43:54 +0100)
Subject: Re: bug#33560: closed (Re: bug#33560: 27.0.50; 6.4 GB of RAM)
References: <9rftvgn2ij.fsf@HIDDEN> <87y399iq46.fsf@HIDDEN>
 <handler.33560.D33560.154371393329708.notifdone <at> debbugs.gnu.org>
 <87k1kodw8h.fsf@HIDDEN> <83in0888hh.fsf@HIDDEN>
 <87d0qgdr6t.fsf@HIDDEN>
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: submit
Cc: bug-gnu-emacs@HIDDEN
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -6.0 (------)

> From: Uwe Brauer <oub@HIDDEN>
> Date: Wed, 05 Dec 2018 14:43:54 +0100
> 
>    > It's a bug in ImageMagick, an external library Emacs/Gnus uses to
>    > display djvu files. I suggest to take the problem up with
>    > ImageMagick developers, perhaps they know how to solve it or work
>    > around it.
> 
> The point is that gnus does not display any attachment, just presents a
> button (so that I can download the attachment if I wish). That is why I
> doubt that ImageMagick is responsible.

I think Gnus does invoke ImageMagick, even if it doesn't display the
image, as part of creating the button.  You can see if that is true
by attaching the debugger to Emacs while it is growing its memory
footprint: if I'm right, you will see some ImageMagick function(s) on
the callstack.

> It would be good, if one of the gnus developer would comment on this
> issue.

Agreed.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#33560; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 5 Dec 2018 13:57:41 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Dec 05 08:57:41 2018
Received: from localhost ([127.0.0.1]:33244 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gUXgL-0001Jz-6q
	for submit <at> debbugs.gnu.org; Wed, 05 Dec 2018 08:57:41 -0500
Received: from eggs.gnu.org ([208.118.235.92]:47028)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <geb-bug-gnu-emacs@HIDDEN>) id 1gUXgI-0001Jm-Ii
 for submit <at> debbugs.gnu.org; Wed, 05 Dec 2018 08:57:39 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <geb-bug-gnu-emacs@HIDDEN>) id 1gUXgC-0002wU-CP
 for submit <at> debbugs.gnu.org; Wed, 05 Dec 2018 08:57:33 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-0.0 required=5.0 tests=BAYES_40 autolearn=disabled
 version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:58019)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <geb-bug-gnu-emacs@HIDDEN>)
 id 1gUXgC-0002wO-8n
 for submit <at> debbugs.gnu.org; Wed, 05 Dec 2018 08:57:32 -0500
Received: from eggs.gnu.org ([2001:4830:134:3::10]:56615)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <geb-bug-gnu-emacs@HIDDEN>) id 1gUXg8-0002bx-IS
 for bug-gnu-emacs@HIDDEN; Wed, 05 Dec 2018 08:57:31 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <geb-bug-gnu-emacs@HIDDEN>) id 1gUXg4-0002nZ-F1
 for bug-gnu-emacs@HIDDEN; Wed, 05 Dec 2018 08:57:28 -0500
Received: from [195.159.176.226] (port=49285 helo=blaine.gmane.org)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_128_CBC_SHA1:16)
 (Exim 4.71) (envelope-from <geb-bug-gnu-emacs@HIDDEN>)
 id 1gUXg3-0002kD-JM
 for bug-gnu-emacs@HIDDEN; Wed, 05 Dec 2018 08:57:24 -0500
Received: from list by blaine.gmane.org with local (Exim 4.84_2)
 (envelope-from <geb-bug-gnu-emacs@HIDDEN>) id 1gUXdr-0005gH-E2
 for bug-gnu-emacs@HIDDEN; Wed, 05 Dec 2018 14:55:07 +0100
X-Injected-Via-Gmane: http://gmane.org/
Mail-Followup-To: bug-gnu-emacs@HIDDEN
To: bug-gnu-emacs@HIDDEN
From: Uwe Brauer <oub@HIDDEN>
Subject: Re: bug#33560: 27.0.50; 6.4 GB of RAM
Date: Wed, 05 Dec 2018 14:49:12 +0100
Lines: 115
Message-ID: <87y394ccdj.fsf@HIDDEN>
References: <87y399iq46.fsf@HIDDEN> <9rftvgn2ij.fsf@HIDDEN>
Mime-Version: 1.0
Content-Type: multipart/signed; boundary="=-=-=";
 micalg=sha256; protocol="application/pkcs7-signature"
X-Complaints-To: usenet@HIDDEN
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (gnu/linux)
Mail-Copies-To: never
Cancel-Lock: sha1:fpq6jY4oaAsjbGQjoOxXlbEXUDY=
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
 [fuzzy]
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -6.0 (------)

--=-=-=
Content-Type: text/plain

>>> "GM" == Glenn Morris <rgm@HIDDEN> writes:

   > Closing; a less informative version of bug#33561.

As I just said in a different message. Gnus does not display any
attachment, so I fail to see why ImageMagick should be the culprit if it
is not invoked. Anybody well acquainted with gnus/or developer could
comment on that issue. I still think it is a bug.



   > You don't need to report identical issues separately to Gnus and Emacs.





--=-=-=
Content-Type: application/pkcs7-signature; name=smime.p7s
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename=smime.p7s
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--=-=-=--





Information forwarded to bug-gnu-emacs@HIDDEN:
bug#33560; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 5 Dec 2018 13:47:35 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Dec 05 08:47:35 2018
Received: from localhost ([127.0.0.1]:33239 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gUXWX-00014J-AH
	for submit <at> debbugs.gnu.org; Wed, 05 Dec 2018 08:47:35 -0500
Received: from eggs.gnu.org ([208.118.235.92]:43440)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <geb-bug-gnu-emacs@HIDDEN>) id 1gUXWV-000145-Kn
 for submit <at> debbugs.gnu.org; Wed, 05 Dec 2018 08:47:31 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <geb-bug-gnu-emacs@HIDDEN>) id 1gUXWO-0000g1-Qg
 for submit <at> debbugs.gnu.org; Wed, 05 Dec 2018 08:47:26 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00 autolearn=disabled
 version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:56396)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <geb-bug-gnu-emacs@HIDDEN>)
 id 1gUXWO-0000fc-MP
 for submit <at> debbugs.gnu.org; Wed, 05 Dec 2018 08:47:24 -0500
Received: from eggs.gnu.org ([2001:4830:134:3::10]:53022)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <geb-bug-gnu-emacs@HIDDEN>) id 1gUXWN-0002Oz-SF
 for bug-gnu-emacs@HIDDEN; Wed, 05 Dec 2018 08:47:24 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <geb-bug-gnu-emacs@HIDDEN>) id 1gUXWI-0000WM-8E
 for bug-gnu-emacs@HIDDEN; Wed, 05 Dec 2018 08:47:23 -0500
Received: from [195.159.176.226] (port=33560 helo=blaine.gmane.org)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_128_CBC_SHA1:16)
 (Exim 4.71) (envelope-from <geb-bug-gnu-emacs@HIDDEN>)
 id 1gUXWH-0000Tq-2x
 for bug-gnu-emacs@HIDDEN; Wed, 05 Dec 2018 08:47:18 -0500
Received: from list by blaine.gmane.org with local (Exim 4.84_2)
 (envelope-from <geb-bug-gnu-emacs@HIDDEN>) id 1gUXU8-0000Qz-H3
 for bug-gnu-emacs@HIDDEN; Wed, 05 Dec 2018 14:45:04 +0100
X-Injected-Via-Gmane: http://gmane.org/
Mail-Followup-To: bug-gnu-emacs@HIDDEN
To: bug-gnu-emacs@HIDDEN
From: Uwe Brauer <oub@HIDDEN>
Subject: Re: bug#33560: 27.0.50; 6.4 GB of RAM
Date: Wed, 05 Dec 2018 14:45:03 +0100
Lines: 109
Message-ID: <875zw8dr4w.fsf@HIDDEN>
References: <87y399iq46.fsf@HIDDEN> <9rftvgn2ij.fsf@HIDDEN>
Mime-Version: 1.0
Content-Type: multipart/signed; boundary="=-=-=";
 micalg=sha256; protocol="application/pkcs7-signature"
X-Complaints-To: usenet@HIDDEN
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (gnu/linux)
Mail-Copies-To: never
Cancel-Lock: sha1:ibqpjOHd6hlF0HOMq6DbnfyqK+Y=
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
 [fuzzy]
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -6.0 (------)

--=-=-=
Content-Type: text/plain

>>> "GM" == Glenn Morris <rgm@HIDDEN> writes:

   > Closing; a less informative version of bug#33561.
   > You don't need to report identical issues separately to Gnus and Emacs.

The reason is that gnus still has it own gnus-bug function. Maybe it is
time to remove that function in order to avoid double posting?




--=-=-=
Content-Type: application/pkcs7-signature; name=smime.p7s
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename=smime.p7s
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--=-=-=--





Information forwarded to bug-gnu-emacs@HIDDEN:
bug#33560; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 5 Dec 2018 13:44:23 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Dec 05 08:44:23 2018
Received: from localhost ([127.0.0.1]:33235 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gUXTS-0000z4-PO
	for submit <at> debbugs.gnu.org; Wed, 05 Dec 2018 08:44:22 -0500
Received: from eggs.gnu.org ([208.118.235.92]:42371)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <geb-bug-gnu-emacs@HIDDEN>) id 1gUXTR-0000ys-Au
 for submit <at> debbugs.gnu.org; Wed, 05 Dec 2018 08:44:21 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <geb-bug-gnu-emacs@HIDDEN>) id 1gUXTK-0005l0-Vh
 for submit <at> debbugs.gnu.org; Wed, 05 Dec 2018 08:44:16 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-0.0 required=5.0 tests=BAYES_20 autolearn=disabled
 version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:42330)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <geb-bug-gnu-emacs@HIDDEN>)
 id 1gUXTK-0005ks-RR
 for submit <at> debbugs.gnu.org; Wed, 05 Dec 2018 08:44:14 -0500
Received: from eggs.gnu.org ([2001:4830:134:3::10]:51976)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <geb-bug-gnu-emacs@HIDDEN>) id 1gUXTJ-0008GK-Mt
 for bug-gnu-emacs@HIDDEN; Wed, 05 Dec 2018 08:44:14 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <geb-bug-gnu-emacs@HIDDEN>) id 1gUXTE-0005fU-JS
 for bug-gnu-emacs@HIDDEN; Wed, 05 Dec 2018 08:44:13 -0500
Received: from [195.159.176.226] (port=56419 helo=blaine.gmane.org)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_128_CBC_SHA1:16)
 (Exim 4.71) (envelope-from <geb-bug-gnu-emacs@HIDDEN>)
 id 1gUXTE-0005ca-7G
 for bug-gnu-emacs@HIDDEN; Wed, 05 Dec 2018 08:44:08 -0500
Received: from list by blaine.gmane.org with local (Exim 4.84_2)
 (envelope-from <geb-bug-gnu-emacs@HIDDEN>) id 1gUXR2-00049f-H7
 for bug-gnu-emacs@HIDDEN; Wed, 05 Dec 2018 14:41:52 +0100
X-Injected-Via-Gmane: http://gmane.org/
Mail-Followup-To: bug-gnu-emacs@HIDDEN
To: bug-gnu-emacs@HIDDEN
From: Uwe Brauer <oub@HIDDEN>
Subject: Re: bug#33560: closed (Re: bug#33560: 27.0.50; 6.4 GB of RAM)
Date: Wed, 05 Dec 2018 14:43:54 +0100
Lines: 122
Message-ID: <87d0qgdr6t.fsf@HIDDEN>
References: <9rftvgn2ij.fsf@HIDDEN> <87y399iq46.fsf@HIDDEN>
 <handler.33560.D33560.154371393329708.notifdone <at> debbugs.gnu.org>
 <87k1kodw8h.fsf@HIDDEN> <83in0888hh.fsf@HIDDEN>
Mime-Version: 1.0
Content-Type: multipart/signed; boundary="=-=-=";
 micalg=sha256; protocol="application/pkcs7-signature"
X-Complaints-To: usenet@HIDDEN
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (gnu/linux)
Mail-Copies-To: never
Cancel-Lock: sha1:f4Q13LXltv5q8imL6WKFkbopFPo=
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
 [fuzzy]
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -6.0 (------)

--=-=-=
Content-Type: text/plain



   > It wasn't me, it was Glenn.  You can clearly see that in the bug
   > report, https://debbugs.gnu.org/cgi/bugreport.cgi?bug=33560.

Ok point taken. I should have accessed debugs via gmane, where the
conversations are clearly visible. I did not see Glenn post before.

   > It's a bug in ImageMagick, an external library Emacs/Gnus uses to
   > display djvu files. I suggest to take the problem up with
   > ImageMagick developers, perhaps they know how to solve it or work
   > around it.

The point is that gnus does not display any attachment, just presents a
button (so that I can download the attachment if I wish). That is why I
doubt that ImageMagick is responsible.

It would be good, if one of the gnus developer would comment on this
issue. I will now reply to Glenn's message.





--=-=-=
Content-Type: application/pkcs7-signature; name=smime.p7s
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename=smime.p7s
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--=-=-=--





Information forwarded to bug-gnu-emacs@HIDDEN:
bug#33560; Package emacs. Full text available.

Message received at 33560 <at> debbugs.gnu.org:


Received: (at 33560) by debbugs.gnu.org; 5 Dec 2018 12:27:04 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Dec 05 07:27:03 2018
Received: from localhost ([127.0.0.1]:33188 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gUWGd-0005Wu-N6
	for submit <at> debbugs.gnu.org; Wed, 05 Dec 2018 07:27:03 -0500
Received: from eggs.gnu.org ([208.118.235.92]:41701)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1gUWGc-0005WQ-U3
 for 33560 <at> debbugs.gnu.org; Wed, 05 Dec 2018 07:27:03 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <eliz@HIDDEN>) id 1gUWGU-0005f5-Fp
 for 33560 <at> debbugs.gnu.org; Wed, 05 Dec 2018 07:26:57 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-0.0 required=5.0 tests=BAYES_40 autolearn=disabled
 version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:52717)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <eliz@HIDDEN>)
 id 1gUWGU-0005eb-7Z; Wed, 05 Dec 2018 07:26:54 -0500
Received: from [176.228.60.248] (port=1120 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1gUWGT-0001Yk-Og; Wed, 05 Dec 2018 07:26:54 -0500
Date: Wed, 05 Dec 2018 14:26:50 +0200
Message-Id: <83in0888hh.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: Uwe Brauer <oub@HIDDEN>
In-reply-to: <87k1kodw8h.fsf@HIDDEN> (message from Uwe Brauer on Wed, 05
 Dec 2018 12:54:54 +0100)
Subject: Re: bug#33560: closed (Re: bug#33560: 27.0.50; 6.4 GB of RAM)
References: <9rftvgn2ij.fsf@HIDDEN> <87y399iq46.fsf@HIDDEN>
 <handler.33560.D33560.154371393329708.notifdone <at> debbugs.gnu.org>
 <87k1kodw8h.fsf@HIDDEN>
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: 33560
Cc: 33560 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -6.0 (------)

> From: Uwe Brauer <oub@HIDDEN>
> Cc: Uwe Brauer <oub@HIDDEN>, 33560 <at> debbugs.gnu.org,
> 	Eli Zaretskii <eliz@HIDDEN> 
> Date: Wed, 05 Dec 2018 12:54:54 +0100
> 
> Eli
> 
> I think you closed the bug.

It wasn't me, it was Glenn.  You can clearly see that in the bug
report, https://debbugs.gnu.org/cgi/bugreport.cgi?bug=33560.

> However it seems to me a gnus bug, not a real emacs core
> bug. However, gnus is now part of core emacs and that is why the two
> BUG system are unified.
> 
> That is why I think the bug should be left open since it cannot be
> that a 4 MB attachment under gnus consumes 7 GB of RAM.

It's a bug in ImageMagick, an external library Emacs/Gnus uses to
display djvu files.  I suggest to take the problem up with ImageMagick
developers, perhaps they know how to solve it or work around it.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#33560; Package emacs. Full text available.

Message received at 33560 <at> debbugs.gnu.org:


Received: (at 33560) by debbugs.gnu.org; 5 Dec 2018 11:55:07 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Dec 05 06:55:07 2018
Received: from localhost ([127.0.0.1]:33176 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gUVli-0002pA-Nr
	for submit <at> debbugs.gnu.org; Wed, 05 Dec 2018 06:55:06 -0500
Received: from mail-wm1-f65.google.com ([209.85.128.65]:39984)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <oub@HIDDEN>) id 1gUVlg-0002oa-SM
 for 33560 <at> debbugs.gnu.org; Wed, 05 Dec 2018 06:55:05 -0500
Received: by mail-wm1-f65.google.com with SMTP id q26so12521595wmf.5
 for <33560 <at> debbugs.gnu.org>; Wed, 05 Dec 2018 03:55:04 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=mat.ucm.es; s=google;
 h=from:to:cc:subject:references:reply-to:date:message-id:user-agent
 :mime-version; bh=KJr1p0CR3i/1iKWaC6tAups+8zMl7jwjUKPLAeKtDIw=;
 b=CnW4v6aPY/+NCtqu8znM1ozRsvX436s5L+az5AbTGBrR/JHNXiPJqYZjG+5wUgpdeo
 BIcnNkXAlQtSnRAaStAQyByLgYds/uye8cT1ANStlhtk65Sp6x6yl+JKfg0qY1I2N73F
 V5De4ewuZdEUp0pUdbch5Hv6FJzVxHb/ZruBs=
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:cc:subject:references:reply-to:date
 :message-id:user-agent:mime-version;
 bh=KJr1p0CR3i/1iKWaC6tAups+8zMl7jwjUKPLAeKtDIw=;
 b=OKYwEBRdyRdJf2u6BuauDRybFRhGuKaxWl9vUTMST3PB7YZ2s9CMBqYmlJ8oMs6j2O
 BDahj4JJmMgwOVsM0r8rsYDYZejPN75HByD6JKYCoVoRuj3Iq3IJY0Qqnw0Sj1Z6+JL5
 3k5GhQWIKWoYNK+WkNwh7EGmKH4AuYgr6cGFlwe81rQwk9be65F1Tuf2wDgTck2apdO9
 d77WCRKW89pelNAmbbN4pTdOniq/YKpwMRSmhJExHp19z62u+7qrnwQiLBUTzJAw5X9g
 kQSCJW+qitjTxaatTeXHih2hNDezmXAWFnlGHOMsxE+qBCTy10Nshfl/g00XoOqVPr9I
 s5rg==
X-Gm-Message-State: AA+aEWa3aFJ5SRLOv0U5aPlHcsAeFOYlujMmn4PQKrgD6ZNezYybWRwj
 vFmWXuhb+mwOASRx0G9q3RbXP2D5T90OvA==
X-Google-Smtp-Source: AFSGD/Vk3zeE7CbOZ6Woc2HTCsskKJbFQWkjtVwis/pUNH2RXKD4KuNC+3RewrH3HQ+EYaD1ECN2Pw==
X-Received: by 2002:a7b:cb10:: with SMTP id u16mr16676792wmj.68.1544010898947; 
 Wed, 05 Dec 2018 03:54:58 -0800 (PST)
Received: from Utnapischtim ([2.173.116.103])
 by smtp.gmail.com with ESMTPSA id f15sm18500503wrt.10.2018.12.05.03.54.56
 (version=TLS1_2 cipher=ECDHE-RSA-AES128-GCM-SHA256 bits=128/128);
 Wed, 05 Dec 2018 03:54:57 -0800 (PST)
X-Mailer: emacs 27.0.50 (via feedmail 11-beta-1 I)
From: Uwe Brauer <oub@HIDDEN>
To: help-debbugs@HIDDEN (GNU bug Tracking System)
Subject: Re: bug#33560: closed (Re: bug#33560: 27.0.50; 6.4 GB of RAM)
References: <9rftvgn2ij.fsf@HIDDEN> <87y399iq46.fsf@HIDDEN>
 <handler.33560.D33560.154371393329708.notifdone <at> debbugs.gnu.org>
X-Hashcash: 1:20:181205:33560 <at> debbugs.gnu.org::7aDMSn/ZL3+lM5UL:000000000000000000000000000000000000000001Nf
X-Hashcash: 1:20:181205:help-debbugs@HIDDEN::CAQgUMxsSxR6FKbl:000000000000000000000000000000000000000000ebj
X-Hashcash: 1:20:181205:oub@HIDDEN::tZJX0YbYvb8TFTKk:0000+6Q
Date: Wed, 05 Dec 2018 12:54:54 +0100
Message-ID: <87k1kodw8h.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="=-=-=";
 micalg=sha256; protocol="application/pkcs7-signature"
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 33560
Cc: Uwe Brauer <oub@HIDDEN>, 33560 <at> debbugs.gnu.org,
 Eli Zaretskii <eliz@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Uwe Brauer <oub@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

--=-=-=
Content-Type: text/plain
Content-Transfer-Encoding: quoted-printable

>>> "GNU" =3D=3D GNU bug Tracking System <help-debbugs@HIDDEN> writes:

   > Your bug report
   > #33560: 27.0.50; 6.4 GB of RAM

   > which was filed against the emacs package, has been closed.

   > The explanation is attached below, along with your original report.
   > If you require more details, please reply to 33560 <at> debbugs.gnu.org.

Eli

I think you closed the bug. However it seems to me a gnus bug, not a
real emacs core bug. However, gnus is now part of core emacs and that is
why the two BUG system are unified.=20

That is why  I think the bug should be left open since it cannot be that a =
4 MB
attachment under gnus consumes 7 GB of RAM.

--=-=-=
Content-Type: application/pkcs7-signature; name=smime.p7s
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename=smime.p7s
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--=-=-=--




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#33560; Package emacs. Full text available.

Message received at 33560-done <at> debbugs.gnu.org:


Received: (at 33560-done) by debbugs.gnu.org; 2 Dec 2018 01:25:33 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Dec 01 20:25:33 2018
Received: from localhost ([127.0.0.1]:57412 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gTGVo-0007j5-T9
	for submit <at> debbugs.gnu.org; Sat, 01 Dec 2018 20:25:33 -0500
Received: from eggs.gnu.org ([208.118.235.92]:56445)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <rgm@HIDDEN>) id 1gTGVn-0007ir-0M
 for 33560-done <at> debbugs.gnu.org; Sat, 01 Dec 2018 20:25:31 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <rgm@HIDDEN>) id 1gTGVh-0001d8-Cy
 for 33560-done <at> debbugs.gnu.org; Sat, 01 Dec 2018 20:25:25 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00 autolearn=disabled
 version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:43099)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <rgm@HIDDEN>)
 id 1gTGVg-0001cp-FY
 for 33560-done <at> debbugs.gnu.org; Sat, 01 Dec 2018 20:25:25 -0500
Received: from rgm by fencepost.gnu.org with local (Exim 4.82)
 (envelope-from <rgm@HIDDEN>)
 id 1gTGVg-0005Qe-Bt; Sat, 01 Dec 2018 20:25:24 -0500
From: Glenn Morris <rgm@HIDDEN>
To: 33560-done <at> debbugs.gnu.org
Subject: Re: bug#33560: 27.0.50; 6.4 GB of RAM
References: <87y399iq46.fsf@HIDDEN>
X-Spook: Plague CESID FAMS propaganda SRI Panama Law enforcement
X-Ran: _myuDe//8i'.,-TGe8~b[P>P#2AM&$O~.Q])J{xv_|eNQKEP]l?0:S{/|_+!i|X0f]I3<a
X-Hue: brightred
X-Attribution: GM
Date: Sat, 01 Dec 2018 20:25:24 -0500
In-Reply-To: <87y399iq46.fsf@HIDDEN> (Uwe Brauer's message of "Sat, 01 Dec
 2018 09:54:33 +0100")
Message-ID: <9rftvgn2ij.fsf@HIDDEN>
User-Agent: Gnus (www.gnus.org), GNU Emacs (www.gnu.org/software/emacs/)
MIME-Version: 1.0
Content-Type: text/plain
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: 33560-done
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -6.0 (------)


Closing; a less informative version of bug#33561.
You don't need to report identical issues separately to Gnus and Emacs.




Notification sent to Uwe Brauer <oub@HIDDEN>:
bug acknowledged by developer. Full text available.
Reply sent to Glenn Morris <rgm@HIDDEN>:
You have taken responsibility. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 1 Dec 2018 08:55:09 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Dec 01 03:55:09 2018
Received: from localhost ([127.0.0.1]:56769 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gT13L-0001GE-Aj
	for submit <at> debbugs.gnu.org; Sat, 01 Dec 2018 03:55:09 -0500
Received: from eggs.gnu.org ([208.118.235.92]:59070)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <oub@HIDDEN>) id 1gT13I-0001Fa-4j
 for submit <at> debbugs.gnu.org; Sat, 01 Dec 2018 03:55:06 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <oub@HIDDEN>) id 1gT139-0006um-6t
 for submit <at> debbugs.gnu.org; Sat, 01 Dec 2018 03:54:58 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50 autolearn=disabled
 version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:50705)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <oub@HIDDEN>) id 1gT139-0006ui-3r
 for submit <at> debbugs.gnu.org; Sat, 01 Dec 2018 03:54:55 -0500
Received: from eggs.gnu.org ([2001:4830:134:3::10]:40415)
 by lists.gnu.org with esmtp (Exim 4.71) (envelope-from <oub@HIDDEN>)
 id 1gT135-0001ok-9k
 for bug-gnu-emacs@HIDDEN; Sat, 01 Dec 2018 03:54:54 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <oub@HIDDEN>) id 1gT130-0006ru-Eu
 for bug-gnu-emacs@HIDDEN; Sat, 01 Dec 2018 03:54:51 -0500
Received: from mail-wm1-x344.google.com ([2a00:1450:4864:20::344]:39230)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_128_CBC_SHA1:16)
 (Exim 4.71) (envelope-from <oub@HIDDEN>) id 1gT130-0006rH-1S
 for bug-gnu-emacs@HIDDEN; Sat, 01 Dec 2018 03:54:46 -0500
Received: by mail-wm1-x344.google.com with SMTP id n133so1120075wmd.4
 for <bug-gnu-emacs@HIDDEN>; Sat, 01 Dec 2018 00:54:45 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=mat.ucm.es; s=google;
 h=from:to:subject:date:message-id:user-agent:mime-version;
 bh=A3RwjIrC5Olb7vHCxa0Sp/DXNQLJaXiOnuzLdhSPbaU=;
 b=mAn2bBZhzT2TYm37bGWixocVR60iVra2IKT8I5cP0NsPOdSiTZ0/Ez37LHRzLj9U/Z
 ypm2g9yQ6ea16UpcH9g82aMdQ0nMI6sXYlbnsvjOlfysP0K6NCvUhz4d8rCrSh4sFx6F
 VMwunNEVVrJFaWrV++uonTLgtF1eKmHjOFclQ=
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:subject:date:message-id:user-agent
 :mime-version;
 bh=A3RwjIrC5Olb7vHCxa0Sp/DXNQLJaXiOnuzLdhSPbaU=;
 b=eTcHvC9S46hPIKajnCaLgMVvwE4Y4beAhRbc0j8M+sgoq0nhULp8UleErNZscsplv7
 GOeyw4p8VZAEFDQujUq2eWa2wMdxn6P/rHwdujG/GWAkeho9tLwkyA34KxA6eXusL9LH
 G2TN8yfH7j00PcPagP+Twu6zpiShSwKLAEdJCALX7yRIpfIUEUZ3nwXwO38jNwY68StU
 VLo4b5nztViJOKoTEd6xcxU4+T8rqu3ovgDwJ0oaw/8+2dChKvrS0eOyi8NUdEVovdRU
 zuCar4h4/cz5pv8KwA3uHSuR0o/pRqGdLulB6j3HFlcHanAjwdOI2t4d2zIlNqdY3WcS
 c4SA==
X-Gm-Message-State: AA+aEWYz7KeWJ8tA9BhJEssKV2jjp2EBCAZCd4u6/A0+HC9qZrdWCYmP
 5vZpvkmtkXCGS5tJPVGPYJqitB/U7EdAiw==
X-Google-Smtp-Source: AFSGD/UlKKu2XZouB78ktrBqpo3+b6FuZMPhpdVPVESGZTkeIFMiEs5VQxS9yQkCeEYME6/5HuOAbw==
X-Received: by 2002:a7b:c257:: with SMTP id b23mr1630325wmj.42.1543654482426; 
 Sat, 01 Dec 2018 00:54:42 -0800 (PST)
Received: from Utnapischtim ([46.79.196.37])
 by smtp.gmail.com with ESMTPSA id c8sm6371067wrx.42.2018.12.01.00.54.40
 for <bug-gnu-emacs@HIDDEN>
 (version=TLS1_2 cipher=ECDHE-RSA-AES128-GCM-SHA256 bits=128/128);
 Sat, 01 Dec 2018 00:54:41 -0800 (PST)
X-Mailer: emacs 27.0.50 (via feedmail 11-beta-1 I)
From: Uwe Brauer <oub@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Subject: 27.0.50; 6.4 GB of RAM
X-Hashcash: 1:20:181201:bug-gnu-emacs@HIDDEN::FXqm66R9sBfe0W0N:00000000000000000000000000000000000000006/Wc
Date: Sat, 01 Dec 2018 09:54:33 +0100
Message-ID: <87y399iq46.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-detected-operating-system: by eggs.gnu.org: Genre and OS details not
 recognized.
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -4.0 (----)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -5.0 (-----)


Hi

I started Emacs and then gnus and my system got almost frozen.
I run the following script

#!/usr/bin/python

# -*- coding: utf-8 -*-
import re
import sys

from ps_mem import main

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw|\.exe)?$', '', sys.argv[0])
    sys.exit(main())

And obtained:
Private  +   Shared  =  RAM used       Program
 6.4 GiB + 375.0 KiB =   6.4 GiB       emacs-27.0.50

This cannot be good. How can I debug this?

Uwe Brauer 


In GNU Emacs 27.0.50 (build 1, x86_64-pc-linux-gnu, X toolkit, Xaw3d scroll bars)
 of 2018-04-26 built on Utnapischtim
Repository revision: 1d75604eaded6a8482d28d57bc8e6a4d99d5caee
Windowing system distributor 'The X.Org Foundation', version 11.0.11804000
System Description: Ubuntu 16.04.5 LTS

Recent messages:
kill-line: End of buffer
Mark set [3 times]
next-line: End of buffer [2 times]
Mark set
pabbrev scavenging...
pabbrev scavenging (93 words *unsent posting on gmane.emacs.devel* buffer)... [2 times]
pabbrev scavenging...done
Mark set
Auto-saving...done
Mark set [2 times]

Configured using:
 'configure --prefix=/opt/emacs27 --with-x-toolkit=athena
 --with-mailutils'

Configured features:
XAW3D XPM JPEG TIFF GIF PNG RSVG IMAGEMAGICK SOUND GPM DBUS GSETTINGS
NOTIFY ACL LIBSELINUX GNUTLS LIBXML2 FREETYPE M17N_FLT LIBOTF XFT ZLIB
TOOLKIT_SCROLL_BARS LUCID X11 THREADS LCMS2

Important settings:
  value of $LC_ALL: en_US.UTF8
  value of $LC_MONETARY: es_ES.UTF-8
  value of $LC_NUMERIC: es_ES.UTF-8
  value of $LC_TIME: es_ES.UTF-8
  value of $LANG: en_US.UTF-8
  locale-coding-system: utf-8-unix

Major mode: Message

Minor modes in effect:
  gnus-message-citation-mode: t
  flyspell-mode: t
  orgalist-mode: t
  footnote-mode: t
  TeX-PDF-mode: t
  TeX-source-correlate-mode: t
  path-headerline-mode: t
  global-pabbrev-mode: t
  pabbrev-mode: t
  save-place-mode: t
  global-diff-hl-mode: t
  diff-hl-mode: t
  display-time-mode: t
  diff-auto-refine-mode: t
  global-orglink-mode: t
  better-registers: t
  recentf-mode: t
  mml-mode: t
  outline-minor-mode: t
  csv-field-index-mode: t
  shell-dirtrack-mode: t
  cl-old-struct-compat-mode: t
  tooltip-mode: t
  global-eldoc-mode: t
  mouse-wheel-mode: t
  tool-bar-mode: t
  prettify-symbols-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  column-number-mode: t
  line-number-mode: t
  auto-fill-function: #[128 \300\301\302.#\207 [apply orgalist--auto-fill message-do-auto-fill nil] 5 nil]
  transient-mark-mode: t
  abbrev-mode: t

Load-path shadows:
/home/oub/emacs/site-lisp/babel hides /home/oub/emacs/site-lisp/versch/babel
/home/oub/emacs/site-lisp/packages/personal-lisp/extra hides /home/oub/emacs/site-lisp/versch/extra
/home/oub/emacs/site-lisp/packages/vm-8.2.0b/lisp/vm-pcrisis hides /home/oub/emacs/site-lisp/versch/vm-pcrisis
/home/oub/emacs/site-lisp/packages/remember-2.0/remember hides /home/oub/emacs/site-lisp/versch/remember
/home/oub/emacs/site-lisp/packages/personal-lisp/test hides /home/oub/emacs/site-lisp/versch/test
/home/oub/emacs/site-lisp/versch/org-addons hides /home/oub/emacs/init/org-addons
/home/oub/emacs/site-lisp/versch/comment hides /home/oub/emacs/init/comment
/home/oub/emacs/site-lisp/packages/personal-lisp/test hides /home/oub/emacs/test
/home/oub/emacs/site-lisp/versch/bm hides /home/oub/.emacs.d/elpa/bm-20170815.1609/bm
/home/oub/emacs/site-lisp/versch/cdlatex hides /home/oub/.emacs.d/elpa/cdlatex-20140707.426/cdlatex
/home/oub/emacs/site-lisp/versch/easy-kill hides /home/oub/.emacs.d/elpa/easy-kill-0.9.3/easy-kill
/home/oub/.emacs.d/elpa/google-translate-20170713.819/.bump-version hides /home/oub/.emacs.d/elpa/iregister-20150515.1407/.bump-version
/home/oub/emacs/site-lisp/versch/latex-pretty-symbols hides /home/oub/.emacs.d/elpa/latex-pretty-symbols-20151112.244/latex-pretty-symbols
/home/oub/emacs/site-lisp/versch/list-register hides /home/oub/.emacs.d/elpa/list-register-20091203.1015/list-register
/home/oub/emacs/site-lisp/versch/markdown-mode hides /home/oub/.emacs.d/elpa/markdown-mode-20171116.756/markdown-mode
/home/oub/emacs/site-lisp/versch/matlab-publish hides /home/oub/.emacs.d/elpa/matlab-mode-20180928.1526/matlab-publish
/home/oub/ALLES/src/org-hg/contrib/lisp/org-mac-link hides /home/oub/.emacs.d/elpa/org-mac-link-20170105.1723/org-mac-link
/home/oub/.emacs.d/elpa/orgtbl-aggregate-20160421.726/org-insert-dblock hides /home/oub/.emacs.d/elpa/orgtbl-join-20150121.1446/org-insert-dblock
/home/oub/ALLES/src/org-hg/contrib/lisp/htmlize hides /home/oub/.emacs.d/elpa/htmlize-20171017.141/htmlize
/home/oub/.emacs.d/elpa/org-pandoc-20130729.1850/ox-pandoc hides /home/oub/.emacs.d/elpa/ox-pandoc-20171107.341/ox-pandoc
/home/oub/emacs/site-lisp/packages/org/org-agenda hides /home/oub/.emacs.d/elpa/org-20171116/org-agenda
/home/oub/emacs/site-lisp/packages/org/ob-lob hides /home/oub/.emacs.d/elpa/org-20171116/ob-lob
/home/oub/emacs/site-lisp/packages/org/ob hides /home/oub/.emacs.d/elpa/org-20171116/ob
/home/oub/emacs/site-lisp/packages/org/ob-ruby hides /home/oub/.emacs.d/elpa/org-20171116/ob-ruby
/home/oub/emacs/site-lisp/packages/org/ob-coq hides /home/oub/.emacs.d/elpa/org-20171116/ob-coq
/home/oub/emacs/site-lisp/packages/org/ob-stan hides /home/oub/.emacs.d/elpa/org-20171116/ob-stan
/home/oub/emacs/site-lisp/packages/org/ob-shell hides /home/oub/.emacs.d/elpa/org-20171116/ob-shell
/home/oub/emacs/site-lisp/packages/org/ox-man hides /home/oub/.emacs.d/elpa/org-20171116/ox-man
/home/oub/emacs/site-lisp/packages/org/org-faces hides /home/oub/.emacs.d/elpa/org-20171116/org-faces
/home/oub/emacs/site-lisp/packages/org/org-docview hides /home/oub/.emacs.d/elpa/org-20171116/org-docview
/home/oub/emacs/site-lisp/packages/org/org-rmail hides /home/oub/.emacs.d/elpa/org-20171116/org-rmail
/home/oub/emacs/site-lisp/packages/org/ox-publish hides /home/oub/.emacs.d/elpa/org-20171116/ox-publish
/home/oub/emacs/site-lisp/packages/org/ob-haskell hides /home/oub/.emacs.d/elpa/org-20171116/ob-haskell
/home/oub/emacs/site-lisp/packages/org/org-bibtex hides /home/oub/.emacs.d/elpa/org-20171116/org-bibtex
/home/oub/emacs/site-lisp/packages/org/ob-mscgen hides /home/oub/.emacs.d/elpa/org-20171116/ob-mscgen
/home/oub/emacs/site-lisp/packages/org/ob-plantuml hides /home/oub/.emacs.d/elpa/org-20171116/ob-plantuml
/home/oub/emacs/site-lisp/packages/org/ob-comint hides /home/oub/.emacs.d/elpa/org-20171116/ob-comint
/home/oub/emacs/site-lisp/packages/org/ox-org hides /home/oub/.emacs.d/elpa/org-20171116/ox-org
/home/oub/emacs/site-lisp/packages/org/org-ctags hides /home/oub/.emacs.d/elpa/org-20171116/org-ctags
/home/oub/emacs/site-lisp/packages/org/org-mhe hides /home/oub/.emacs.d/elpa/org-20171116/org-mhe
/home/oub/emacs/site-lisp/packages/org/ob-clojure hides /home/oub/.emacs.d/elpa/org-20171116/ob-clojure
/home/oub/emacs/site-lisp/packages/org/ob-forth hides /home/oub/.emacs.d/elpa/org-20171116/ob-forth
/home/oub/emacs/site-lisp/packages/org/ob-css hides /home/oub/.emacs.d/elpa/org-20171116/ob-css
/home/oub/emacs/site-lisp/packages/org/org-irc hides /home/oub/.emacs.d/elpa/org-20171116/org-irc
/home/oub/emacs/site-lisp/packages/org/ob-maxima hides /home/oub/.emacs.d/elpa/org-20171116/ob-maxima
/home/oub/emacs/site-lisp/packages/org/ob-ebnf hides /home/oub/.emacs.d/elpa/org-20171116/ob-ebnf
/home/oub/emacs/site-lisp/packages/org/org-attach hides /home/oub/.emacs.d/elpa/org-20171116/org-attach
/home/oub/emacs/site-lisp/packages/org/ob-emacs-lisp hides /home/oub/.emacs.d/elpa/org-20171116/ob-emacs-lisp
/home/oub/emacs/site-lisp/packages/org/ob-keys hides /home/oub/.emacs.d/elpa/org-20171116/ob-keys
/home/oub/emacs/site-lisp/packages/org/org-footnote hides /home/oub/.emacs.d/elpa/org-20171116/org-footnote
/home/oub/emacs/site-lisp/packages/org/ob-dot hides /home/oub/.emacs.d/elpa/org-20171116/ob-dot
/home/oub/emacs/site-lisp/packages/org/ob-shen hides /home/oub/.emacs.d/elpa/org-20171116/ob-shen
/home/oub/emacs/site-lisp/packages/org/ob-processing hides /home/oub/.emacs.d/elpa/org-20171116/ob-processing
/home/oub/emacs/site-lisp/packages/org/ob-picolisp hides /home/oub/.emacs.d/elpa/org-20171116/ob-picolisp
/home/oub/emacs/site-lisp/packages/org/ob-io hides /home/oub/.emacs.d/elpa/org-20171116/ob-io
/home/oub/emacs/site-lisp/packages/org/ob-ledger hides /home/oub/.emacs.d/elpa/org-20171116/ob-ledger
/home/oub/emacs/site-lisp/packages/org/org-compat hides /home/oub/.emacs.d/elpa/org-20171116/org-compat
/home/oub/emacs/site-lisp/packages/org/ob-org hides /home/oub/.emacs.d/elpa/org-20171116/ob-org
/home/oub/emacs/site-lisp/packages/org/ob-lilypond hides /home/oub/.emacs.d/elpa/org-20171116/ob-lilypond
/home/oub/emacs/site-lisp/packages/org/org-feed hides /home/oub/.emacs.d/elpa/org-20171116/org-feed
/home/oub/emacs/site-lisp/packages/org/org-colview hides /home/oub/.emacs.d/elpa/org-20171116/org-colview
/home/oub/emacs/site-lisp/packages/org/ob-latex hides /home/oub/.emacs.d/elpa/org-20171116/ob-latex
/home/oub/emacs/site-lisp/packages/org/org-timer hides /home/oub/.emacs.d/elpa/org-20171116/org-timer
/home/oub/emacs/site-lisp/packages/org/org-archive hides /home/oub/.emacs.d/elpa/org-20171116/org-archive
/home/oub/emacs/site-lisp/packages/org/org-w3m hides /home/oub/.emacs.d/elpa/org-20171116/org-w3m
/home/oub/emacs/site-lisp/packages/org/org-inlinetask hides /home/oub/.emacs.d/elpa/org-20171116/org-inlinetask
/home/oub/emacs/site-lisp/packages/org/ob-python hides /home/oub/.emacs.d/elpa/org-20171116/ob-python
/home/oub/emacs/site-lisp/packages/org/ob-awk hides /home/oub/.emacs.d/elpa/org-20171116/ob-awk
/home/oub/emacs/site-lisp/packages/org/ob-screen hides /home/oub/.emacs.d/elpa/org-20171116/ob-screen
/home/oub/emacs/site-lisp/packages/org/org-id hides /home/oub/.emacs.d/elpa/org-20171116/org-id
/home/oub/emacs/site-lisp/packages/org/ox-texinfo hides /home/oub/.emacs.d/elpa/org-20171116/ox-texinfo
/home/oub/emacs/site-lisp/packages/org/org-habit hides /home/oub/.emacs.d/elpa/org-20171116/org-habit
/home/oub/emacs/site-lisp/packages/org/ob-C hides /home/oub/.emacs.d/elpa/org-20171116/ob-C
/home/oub/emacs/site-lisp/packages/org/org-eshell hides /home/oub/.emacs.d/elpa/org-20171116/org-eshell
/home/oub/emacs/site-lisp/packages/org/org-info hides /home/oub/.emacs.d/elpa/org-20171116/org-info
/home/oub/emacs/site-lisp/packages/org/org-entities hides /home/oub/.emacs.d/elpa/org-20171116/org-entities
/home/oub/emacs/site-lisp/packages/org/ob-perl hides /home/oub/.emacs.d/elpa/org-20171116/ob-perl
/home/oub/emacs/site-lisp/packages/org/ob-gnuplot hides /home/oub/.emacs.d/elpa/org-20171116/ob-gnuplot
/home/oub/emacs/site-lisp/packages/org/ob-R hides /home/oub/.emacs.d/elpa/org-20171116/ob-R
/home/oub/emacs/site-lisp/packages/org/org-eww hides /home/oub/.emacs.d/elpa/org-20171116/org-eww
/home/oub/emacs/site-lisp/packages/org/org-capture hides /home/oub/.emacs.d/elpa/org-20171116/org-capture
/home/oub/emacs/site-lisp/packages/org/ob-lisp hides /home/oub/.emacs.d/elpa/org-20171116/ob-lisp
/home/oub/emacs/site-lisp/packages/org/org-bbdb hides /home/oub/.emacs.d/elpa/org-20171116/org-bbdb
/home/oub/emacs/site-lisp/packages/org/org-pcomplete hides /home/oub/.emacs.d/elpa/org-20171116/org-pcomplete
/home/oub/emacs/site-lisp/packages/org/ob-octave hides /home/oub/.emacs.d/elpa/org-20171116/ob-octave
/home/oub/emacs/site-lisp/packages/org/org-table hides /home/oub/.emacs.d/elpa/org-20171116/org-table
/home/oub/emacs/site-lisp/packages/org/ox hides /home/oub/.emacs.d/elpa/org-20171116/ox
/home/oub/emacs/site-lisp/packages/org/org-lint hides /home/oub/.emacs.d/elpa/org-20171116/org-lint
/home/oub/emacs/site-lisp/packages/org/org-gnus hides /home/oub/.emacs.d/elpa/org-20171116/org-gnus
/home/oub/emacs/site-lisp/packages/org/ob-ocaml hides /home/oub/.emacs.d/elpa/org-20171116/ob-ocaml
/home/oub/emacs/site-lisp/packages/org/ob-lua hides /home/oub/.emacs.d/elpa/org-20171116/ob-lua
/home/oub/emacs/site-lisp/packages/org/ob-sql hides /home/oub/.emacs.d/elpa/org-20171116/ob-sql
/home/oub/emacs/site-lisp/packages/org/ob-scheme hides /home/oub/.emacs.d/elpa/org-20171116/ob-scheme
/home/oub/emacs/site-lisp/packages/org/ox-icalendar hides /home/oub/.emacs.d/elpa/org-20171116/ox-icalendar
/home/oub/emacs/site-lisp/packages/org/ob-abc hides /home/oub/.emacs.d/elpa/org-20171116/ob-abc
/home/oub/emacs/site-lisp/packages/org/ob-sed hides /home/oub/.emacs.d/elpa/org-20171116/ob-sed
/home/oub/emacs/site-lisp/packages/org/ob-matlab hides /home/oub/.emacs.d/elpa/org-20171116/ob-matlab
/home/oub/emacs/site-lisp/packages/org/ox-latex hides /home/oub/.emacs.d/elpa/org-20171116/ox-latex
/home/oub/emacs/site-lisp/packages/org/org-clock hides /home/oub/.emacs.d/elpa/org-20171116/org-clock
/home/oub/emacs/site-lisp/packages/org/org-mobile hides /home/oub/.emacs.d/elpa/org-20171116/org-mobile
/home/oub/emacs/site-lisp/packages/org/ob-js hides /home/oub/.emacs.d/elpa/org-20171116/ob-js
/home/oub/emacs/site-lisp/packages/org/org-indent hides /home/oub/.emacs.d/elpa/org-20171116/org-indent
/home/oub/emacs/site-lisp/packages/org/ob-ditaa hides /home/oub/.emacs.d/elpa/org-20171116/ob-ditaa
/home/oub/emacs/site-lisp/packages/org/ob-sqlite hides /home/oub/.emacs.d/elpa/org-20171116/ob-sqlite
/home/oub/emacs/site-lisp/packages/org/ob-table hides /home/oub/.emacs.d/elpa/org-20171116/ob-table
/home/oub/emacs/site-lisp/packages/org/ob-groovy hides /home/oub/.emacs.d/elpa/org-20171116/ob-groovy
/home/oub/emacs/site-lisp/packages/org/ox-odt hides /home/oub/.emacs.d/elpa/org-20171116/ox-odt
/home/oub/emacs/site-lisp/packages/org/org-datetree hides /home/oub/.emacs.d/elpa/org-20171116/org-datetree
/home/oub/emacs/site-lisp/packages/org/ob-calc hides /home/oub/.emacs.d/elpa/org-20171116/ob-calc
/home/oub/emacs/site-lisp/packages/org/ob-eval hides /home/oub/.emacs.d/elpa/org-20171116/ob-eval
/home/oub/emacs/site-lisp/packages/org/ox-ascii hides /home/oub/.emacs.d/elpa/org-20171116/ox-ascii
/home/oub/emacs/site-lisp/packages/org/ob-ref hides /home/oub/.emacs.d/elpa/org-20171116/ob-ref
/home/oub/emacs/site-lisp/packages/org/org-install hides /home/oub/.emacs.d/elpa/org-20171116/org-install
/home/oub/emacs/site-lisp/packages/org/org-list hides /home/oub/.emacs.d/elpa/org-20171116/org-list
/home/oub/emacs/site-lisp/packages/org/org-macs hides /home/oub/.emacs.d/elpa/org-20171116/org-macs
/home/oub/emacs/site-lisp/packages/org/org-element hides /home/oub/.emacs.d/elpa/org-20171116/org-element
/home/oub/emacs/site-lisp/packages/org/org-version hides /home/oub/.emacs.d/elpa/org-20171116/org-version
/home/oub/emacs/site-lisp/packages/org/ob-tangle hides /home/oub/.emacs.d/elpa/org-20171116/ob-tangle
/home/oub/emacs/site-lisp/packages/org/ob-java hides /home/oub/.emacs.d/elpa/org-20171116/ob-java
/home/oub/emacs/site-lisp/packages/org/org-duration hides /home/oub/.emacs.d/elpa/org-20171116/org-duration
/home/oub/emacs/site-lisp/packages/org/org hides /home/oub/.emacs.d/elpa/org-20171116/org
/home/oub/emacs/site-lisp/packages/org/org-protocol hides /home/oub/.emacs.d/elpa/org-20171116/org-protocol
/home/oub/emacs/site-lisp/packages/org/ob-hledger hides /home/oub/.emacs.d/elpa/org-20171116/ob-hledger
/home/oub/emacs/site-lisp/packages/org/ox-html hides /home/oub/.emacs.d/elpa/org-20171116/ox-html
/home/oub/emacs/site-lisp/packages/org/org-src hides /home/oub/.emacs.d/elpa/org-20171116/org-src
/home/oub/emacs/site-lisp/packages/org/org-loaddefs hides /home/oub/.emacs.d/elpa/org-20171116/org-loaddefs
/home/oub/emacs/site-lisp/packages/org/org-macro hides /home/oub/.emacs.d/elpa/org-20171116/org-macro
/home/oub/emacs/site-lisp/packages/org/ob-fortran hides /home/oub/.emacs.d/elpa/org-20171116/ob-fortran
/home/oub/emacs/site-lisp/packages/org/org-mouse hides /home/oub/.emacs.d/elpa/org-20171116/org-mouse
/home/oub/emacs/site-lisp/packages/org/ob-makefile hides /home/oub/.emacs.d/elpa/org-20171116/ob-makefile
/home/oub/emacs/site-lisp/packages/org/org-plot hides /home/oub/.emacs.d/elpa/org-20171116/org-plot
/home/oub/emacs/site-lisp/packages/org/ob-J hides /home/oub/.emacs.d/elpa/org-20171116/ob-J
/home/oub/emacs/site-lisp/packages/org/ob-core hides /home/oub/.emacs.d/elpa/org-20171116/ob-core
/home/oub/emacs/site-lisp/packages/org/org-crypt hides /home/oub/.emacs.d/elpa/org-20171116/org-crypt
/home/oub/emacs/site-lisp/packages/org/ob-asymptote hides /home/oub/.emacs.d/elpa/org-20171116/ob-asymptote
/home/oub/emacs/site-lisp/packages/org/ob-exp hides /home/oub/.emacs.d/elpa/org-20171116/ob-exp
/home/oub/emacs/site-lisp/packages/org/ox-beamer hides /home/oub/.emacs.d/elpa/org-20171116/ox-beamer
/home/oub/emacs/site-lisp/packages/org/ob-sass hides /home/oub/.emacs.d/elpa/org-20171116/ob-sass
/home/oub/emacs/site-lisp/packages/org/ox-md hides /home/oub/.emacs.d/elpa/org-20171116/ox-md
/home/oub/emacs/site-lisp/packages/auctex-git/auctex/context hides /home/oub/.emacs.d/elpa/auctex-11.91.0/context
/home/oub/emacs/site-lisp/packages/auctex-git/auctex/bib-cite hides /home/oub/.emacs.d/elpa/auctex-11.91.0/bib-cite
/home/oub/emacs/site-lisp/packages/auctex-git/auctex/tex-info hides /home/oub/.emacs.d/elpa/auctex-11.91.0/tex-info
/home/oub/emacs/site-lisp/packages/auctex-git/auctex/tex-jp hides /home/oub/.emacs.d/elpa/auctex-11.91.0/tex-jp
/home/oub/emacs/site-lisp/packages/auctex-git/auctex/toolbar-x hides /home/oub/.emacs.d/elpa/auctex-11.91.0/toolbar-x
/home/oub/emacs/site-lisp/packages/auctex-git/auctex/tex-style hides /home/oub/.emacs.d/elpa/auctex-11.91.0/tex-style
/home/oub/emacs/site-lisp/packages/auctex-git/auctex/prv-emacs hides /home/oub/.emacs.d/elpa/auctex-11.91.0/prv-emacs
/home/oub/emacs/site-lisp/packages/auctex-git/auctex/plain-tex hides /home/oub/.emacs.d/elpa/auctex-11.91.0/plain-tex
/home/oub/emacs/site-lisp/packages/auctex-git/auctex/context-nl hides /home/oub/.emacs.d/elpa/auctex-11.91.0/context-nl
/home/oub/emacs/site-lisp/packages/auctex-git/auctex/context-en hides /home/oub/.emacs.d/elpa/auctex-11.91.0/context-en
/home/oub/emacs/site-lisp/packages/auctex-git/tex-site hides /home/oub/.emacs.d/elpa/auctex-11.91.0/tex-site
/home/oub/emacs/site-lisp/packages/auctex-git/auctex/latex hides /home/oub/.emacs.d/elpa/auctex-11.91.0/latex
/home/oub/emacs/site-lisp/packages/auctex-git/auctex/font-latex hides /home/oub/.emacs.d/elpa/auctex-11.91.0/font-latex
/home/oub/emacs/site-lisp/packages/auctex-git/auctex/tex-buf hides /home/oub/.emacs.d/elpa/auctex-11.91.0/tex-buf
/home/oub/emacs/site-lisp/packages/auctex-git/auctex/tex-mik hides /home/oub/.emacs.d/elpa/auctex-11.91.0/tex-mik
/home/oub/emacs/site-lisp/packages/auctex-git/auctex/preview hides /home/oub/.emacs.d/elpa/auctex-11.91.0/preview
/home/oub/emacs/site-lisp/packages/auctex-git/auctex/multi-prompt hides /home/oub/.emacs.d/elpa/auctex-11.91.0/multi-prompt
/home/oub/emacs/site-lisp/packages/auctex-git/auctex/tex-ispell hides /home/oub/.emacs.d/elpa/auctex-11.91.0/tex-ispell
/home/oub/emacs/site-lisp/packages/auctex-git/auctex/tex-bar hides /home/oub/.emacs.d/elpa/auctex-11.91.0/tex-bar
/home/oub/emacs/site-lisp/packages/auctex-git/auctex/texmathp hides /home/oub/.emacs.d/elpa/auctex-11.91.0/texmathp
/home/oub/emacs/site-lisp/packages/auctex-git/auctex/tex hides /home/oub/.emacs.d/elpa/auctex-11.91.0/tex
/home/oub/emacs/site-lisp/packages/auctex-git/auctex hides /home/oub/.emacs.d/elpa/auctex-11.91.0/auctex
/home/oub/emacs/site-lisp/packages/auctex-git/auctex/tex-font hides /home/oub/.emacs.d/elpa/auctex-11.91.0/tex-font
/home/oub/emacs/site-lisp/packages/auctex-git/auctex/tex-fold hides /home/oub/.emacs.d/elpa/auctex-11.91.0/tex-fold
/home/oub/emacs/site-lisp/versch/json hides /opt/emacs27/share/emacs/27.0.50/lisp/json
/home/oub/emacs/site-lisp/versch/abbrev hides /opt/emacs27/share/emacs/27.0.50/lisp/abbrev
/home/oub/emacs/site-lisp/versch/ffap hides /opt/emacs27/share/emacs/27.0.50/lisp/ffap
/home/oub/emacs/site-lisp/packages/personal-lisp/refill hides /opt/emacs27/share/emacs/27.0.50/lisp/textmodes/refill
/home/oub/emacs/site-lisp/packages/remember-2.0/remember hides /opt/emacs27/share/emacs/27.0.50/lisp/textmodes/remember
/home/oub/emacs/site-lisp/packages/org/org-agenda hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-agenda
/home/oub/emacs/site-lisp/packages/org/org-macs hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-macs
/home/oub/emacs/site-lisp/packages/org/ob-picolisp hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-picolisp
/home/oub/emacs/site-lisp/packages/org/ob-lob hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-lob
/home/oub/emacs/site-lisp/packages/org/ox-org hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ox-org
/home/oub/emacs/site-lisp/packages/org/ox-texinfo hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ox-texinfo
/home/oub/emacs/site-lisp/packages/org/ob-ruby hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-ruby
/home/oub/emacs/site-lisp/packages/org/ob-sed hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-sed
/home/oub/emacs/site-lisp/packages/org/ob-stan hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-stan
/home/oub/emacs/site-lisp/packages/org/org-mobile hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-mobile
/home/oub/emacs/site-lisp/packages/org/ob-shell hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-shell
/home/oub/emacs/site-lisp/packages/org/org-mhe hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-mhe
/home/oub/emacs/site-lisp/packages/org/ob-shen hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-shen
/home/oub/emacs/site-lisp/packages/org/org-faces hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-faces
/home/oub/emacs/site-lisp/packages/org/org-irc hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-irc
/home/oub/emacs/site-lisp/packages/org/ox-publish hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ox-publish
/home/oub/emacs/site-lisp/packages/org/ob-mscgen hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-mscgen
/home/oub/emacs/site-lisp/packages/org/ob-plantuml hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-plantuml
/home/oub/emacs/site-lisp/packages/org/ob-ledger hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-ledger
/home/oub/emacs/site-lisp/packages/org/org-indent hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-indent
/home/oub/emacs/site-lisp/packages/org/ob-sass hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-sass
/home/oub/emacs/site-lisp/packages/org/org-ctags hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-ctags
/home/oub/emacs/site-lisp/packages/org/ob-forth hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-forth
/home/oub/emacs/site-lisp/packages/org/ob-maxima hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-maxima
/home/oub/emacs/site-lisp/packages/org/org-archive hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-archive
/home/oub/emacs/site-lisp/packages/org/ob-emacs-lisp hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-emacs-lisp
/home/oub/emacs/site-lisp/packages/org/ob-keys hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-keys
/home/oub/emacs/site-lisp/packages/org/ob-comint hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-comint
/home/oub/emacs/site-lisp/packages/org/org-rmail hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-rmail
/home/oub/emacs/site-lisp/packages/org/ob-core hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-core
/home/oub/emacs/site-lisp/packages/org/ob-processing hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-processing
/home/oub/emacs/site-lisp/packages/org/org-w3m hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-w3m
/home/oub/emacs/site-lisp/packages/org/ob-io hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-io
/home/oub/emacs/site-lisp/packages/org/ob-hledger hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-hledger
/home/oub/emacs/site-lisp/packages/org/org-colview hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-colview
/home/oub/emacs/site-lisp/packages/org/ob-org hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-org
/home/oub/emacs/site-lisp/packages/org/ob-lilypond hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-lilypond
/home/oub/emacs/site-lisp/packages/org/ob-R hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-R
/home/oub/emacs/site-lisp/packages/org/org-mouse hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-mouse
/home/oub/emacs/site-lisp/packages/org/org-macro hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-macro
/home/oub/emacs/site-lisp/packages/org/org-compat hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-compat
/home/oub/emacs/site-lisp/packages/org/ox-man hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ox-man
/home/oub/emacs/site-lisp/packages/org/ob-haskell hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-haskell
/home/oub/emacs/site-lisp/packages/org/ob-latex hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-latex
/home/oub/emacs/site-lisp/packages/org/ob-fortran hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-fortran
/home/oub/emacs/site-lisp/packages/org/ob-ocaml hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-ocaml
/home/oub/emacs/site-lisp/packages/org/ob-lisp hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-lisp
/home/oub/.emacs.d/elpa/org-20171116/ob-vala hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-vala
/home/oub/emacs/site-lisp/packages/org/ob-abc hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-abc
/home/oub/emacs/site-lisp/packages/org/ox-icalendar hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ox-icalendar
/home/oub/emacs/site-lisp/packages/org/ob-ref hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-ref
/home/oub/emacs/site-lisp/packages/org/ob-groovy hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-groovy
/home/oub/emacs/site-lisp/packages/org/org-info hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-info
/home/oub/emacs/site-lisp/packages/org/org-feed hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-feed
/home/oub/emacs/site-lisp/packages/org/org-docview hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-docview
/home/oub/emacs/site-lisp/packages/org/ob-perl hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-perl
/home/oub/emacs/site-lisp/packages/org/ob-gnuplot hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-gnuplot
/home/oub/emacs/site-lisp/packages/org/ob-ebnf hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-ebnf
/home/oub/emacs/site-lisp/packages/org/org-gnus hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-gnus
/home/oub/emacs/site-lisp/packages/org/ob-dot hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-dot
/home/oub/emacs/site-lisp/packages/org/org-capture hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-capture
/home/oub/emacs/site-lisp/packages/org/ob-matlab hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-matlab
/home/oub/emacs/site-lisp/packages/org/org-pcomplete hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-pcomplete
/home/oub/emacs/site-lisp/packages/org/ob-octave hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-octave
/home/oub/emacs/site-lisp/packages/org/ob-coq hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-coq
/home/oub/emacs/site-lisp/packages/org/ox hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ox
/home/oub/emacs/site-lisp/packages/org/ox-odt hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ox-odt
/home/oub/emacs/site-lisp/packages/org/ob-awk hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-awk
/home/oub/emacs/site-lisp/packages/org/org-lint hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-lint
/home/oub/emacs/site-lisp/packages/org/ob-lua hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-lua
/home/oub/emacs/site-lisp/packages/org/ob-sql hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-sql
/home/oub/emacs/site-lisp/packages/org/ob-scheme hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-scheme
/home/oub/emacs/site-lisp/packages/org/org-bibtex hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-bibtex
/home/oub/emacs/site-lisp/packages/org/ox-latex hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ox-latex
/home/oub/emacs/site-lisp/packages/org/org-clock hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-clock
/home/oub/emacs/site-lisp/packages/org/org-bbdb hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-bbdb
/home/oub/emacs/site-lisp/packages/org/org-entities hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-entities
/home/oub/emacs/site-lisp/packages/org/org-inlinetask hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-inlinetask
/home/oub/emacs/site-lisp/packages/org/org-habit hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-habit
/home/oub/emacs/site-lisp/packages/org/org-datetree hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-datetree
/home/oub/emacs/site-lisp/packages/org/ob-ditaa hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-ditaa
/home/oub/emacs/site-lisp/packages/org/ob-sqlite hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-sqlite
/home/oub/emacs/site-lisp/packages/org/ob-exp hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-exp
/home/oub/emacs/site-lisp/packages/org/ob-python hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-python
/home/oub/emacs/site-lisp/packages/org/ob-css hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-css
/home/oub/emacs/site-lisp/packages/org/ob-calc hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-calc
/home/oub/emacs/site-lisp/packages/org/ox-html hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ox-html
/home/oub/emacs/site-lisp/packages/org/org-attach hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-attach
/home/oub/emacs/site-lisp/packages/org/ox-ascii hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ox-ascii
/home/oub/emacs/site-lisp/packages/org/org-eshell hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-eshell
/home/oub/emacs/site-lisp/packages/org/org-install hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-install
/home/oub/emacs/site-lisp/packages/org/org-element hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-element
/home/oub/emacs/site-lisp/packages/org/org-version hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-version
/home/oub/emacs/site-lisp/packages/org/org-id hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-id
/home/oub/emacs/site-lisp/packages/org/org-duration hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-duration
/home/oub/emacs/site-lisp/packages/org/ox-md hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ox-md
/home/oub/emacs/site-lisp/packages/org/org hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org
/home/oub/emacs/site-lisp/packages/org/org-protocol hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-protocol
/home/oub/emacs/site-lisp/packages/org/org-src hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-src
/home/oub/emacs/site-lisp/packages/org/org-loaddefs hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-loaddefs
/home/oub/emacs/site-lisp/packages/org/ob-tangle hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-tangle
/home/oub/emacs/site-lisp/packages/org/ob-table hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-table
/home/oub/emacs/site-lisp/packages/org/ob-java hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-java
/home/oub/emacs/site-lisp/packages/org/ob-makefile hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-makefile
/home/oub/emacs/site-lisp/packages/org/org-plot hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-plot
/home/oub/emacs/site-lisp/packages/org/ob-J hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-J
/home/oub/emacs/site-lisp/packages/org/ob-clojure hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-clojure
/home/oub/emacs/site-lisp/packages/org/ob hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob
/home/oub/emacs/site-lisp/packages/org/org-timer hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-timer
/home/oub/emacs/site-lisp/packages/org/org-table hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-table
/home/oub/emacs/site-lisp/packages/org/ob-screen hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-screen
/home/oub/emacs/site-lisp/packages/org/ob-asymptote hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-asymptote
/home/oub/emacs/site-lisp/packages/org/ob-eval hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-eval
/home/oub/emacs/site-lisp/packages/org/org-crypt hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-crypt
/home/oub/emacs/site-lisp/packages/org/ob-js hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-js
/home/oub/emacs/site-lisp/packages/org/ob-C hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ob-C
/home/oub/emacs/site-lisp/packages/org/ox-beamer hides /opt/emacs27/share/emacs/27.0.50/lisp/org/ox-beamer
/home/oub/emacs/site-lisp/packages/org/org-footnote hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-footnote
/home/oub/emacs/site-lisp/packages/org/org-list hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-list
/home/oub/emacs/site-lisp/packages/org/org-eww hides /opt/emacs27/share/emacs/27.0.50/lisp/org/org-eww
/home/oub/emacs/site-lisp/versch/quickurl hides /opt/emacs27/share/emacs/27.0.50/lisp/net/quickurl
/home/oub/emacs/site-lisp/versch/feedmail hides /opt/emacs27/share/emacs/27.0.50/lisp/mail/feedmail
/home/oub/emacs/site-lisp/versch/hashcash hides /opt/emacs27/share/emacs/27.0.50/lisp/mail/hashcash
/home/oub/emacs/site-lisp/versch/smtpmail hides /opt/emacs27/share/emacs/27.0.50/lisp/mail/smtpmail
/home/oub/emacs/site-lisp/versch/hebrew hides /opt/emacs27/share/emacs/27.0.50/lisp/language/hebrew
/home/oub/emacs/site-lisp/versch/iso-cvt hides /opt/emacs27/share/emacs/27.0.50/lisp/international/iso-cvt
/home/oub/emacs/site-lisp/packages/personal-lisp/lisp hides /opt/emacs27/share/emacs/27.0.50/lisp/emacs-lisp/lisp
/home/oub/emacs/site-lisp/versch/longlines hides /opt/emacs27/share/emacs/27.0.50/lisp/obsolete/longlines

Features:
(shadow emacsbug gnus-cite hashcash flyspell ispell orgalist
auto-capitalize footnote messages-are-flowing qp gnus-ml disp-table
misearch multi-isearch gnus-topic cursor-sensor utf-7 nndraft nnmh nnml
network-stream starttls bbdb-gnus bbdb-snarf mail-extr nnnil gnus-agent
gnus-srvr gnus-score score-mode nnvirtual gnus-msg nntp gnus-cache
org-rmail org-mhe org-irc org-info org-gnus org-docview doc-view
org-bbdb org-w3m edebug-x edebug which-func imenu elec-pair ob-R
my-dired dired-tar dired-zip org-contacts org-annotate-file
my-downcase-abbrev under org-agenda-property check-my-bcc
bbdbadapt-sc-leader quail-acc exec-path-from-shell move-text
dired-filetype-face org-edit-latex preview prv-emacs tex-buf latex
latex-flymake flymake-proc flymake tex-ispell tex-style tex dbus crm
column-enforce-mode emoji-display emojify vigenere my-change-eq-ref
org-web-tools eww mm-url org-protocol-capture-html html2org
org-sync-github org-sync-bb org-sync org-cliplink org-cliplink-transport
org-cliplink-string em-glob esh-util my-indirect edit-indirect ox-gfm
el2org ox-org org-table-move-single-cell csv-to-xlsx bitbucket
bitbucket-issues bitbucket-http request bitbucket-api hide-region redo+
my-org-ref-html org-ref-core reftex-cite parsebib org-ref-glossary
org-ref-bibtex org-ref-citeproc key-chord hydra lv doi-utils
org-ref-utils org-ref-pdf pdf-tools pdf-view bookmark pp jka-compr
pdf-cache pdf-info tq pdf-util image-mode matlab-org-init ob-ipython
python tramp-sh tramp trampver tramp-compat tramp-loaddefs ucs-normalize
f dash-functional matlab-org-addon ox-epub ox-clip htmlize ob-C cc-mode
cc-fonts cc-guess cc-menus cc-cmds cc-styles cc-align cc-engine cc-vars
cc-defs org-bibtex bibtex goto-chg orgtbl-show-header visual-regexp
hide-comnt path-headerline-mode pabbrev saveplace indirect radio ffap
browse-kill-ring+ browse-kill-ring uimage url-ftp url-file url-dired
url-queue image-file iimage elpakit server shadchen
latex-unicode-math-mode robin code-library gist gh-gist gh-oauth gh-api
logito gh-cache pcache gh-auth gh-url url-http url url-proxy url-privacy
url-expand url-methods url-history url-auth url-cookie url-domsuf url-gw
nsm writegood-mode writeroom-mode visual-fill-column xemacs-compat
weekly-view cal-desk-calendar lunar solar cal-dst diary-lib
diary-loaddefs holidays hol-loaddefs bm diff-hl smartrep vc-dir ahg
vc-annotate grep ewoc log-edit pcvs-util add-log align bibretrieve time
iso-transl iso-acc iso-cvt ref-master my-hg-commit auto-insert-tkld date
addl all iso-cleanupmath hgignore-mode vc-change-login backup-each-save
vc-ensure-checkin my-vc-addons vc latex-wcount dob-words latexdiff
daily-journal gnus-dired matlab-addons matlab-publish matlab_init
cus-edit cus-start cus-load company-matlab-shell matlab gud tempo
matlab-boxquote my-sc-addons gnus-encrypt gnorb-init gnorb gnorb-org
gnorb-bbdb gnorb-registry gnorb-gnus gnorb-utils org-capture org-attach
vc-git diff-mode org-id nngnorb nnir org_init ob-perl ob-ruby ob-shell
ob-python ob-latex ob-rec rec-mode hl-line org-tracktable orgtbl-join
org-table orglink org-auctex-keys ox-beamer ob-octave ob-org org-mime
org-protocol better-registers list-register query-replace-region
ediff-addons re-builder extview ox-pandoc ox-md pandoc-export
anti-niqqud sigadapt-simple sigadapt sendmail bbdbadapt-sc
texify-article supercite regi bbdbciteadpt filladapt next-longline
recentf tree-widget moy-bbdb outorg_init navi-mode thingatpt
outorg-export outshine outshine-org-cmds outorg my-addons org-addons
ox-odt rng-loc rng-uri rng-parse rng-match rng-dt rng-util rng-pttrn
nxml-parse nxml-ns nxml-enc xmltok nxml-util ox-latex ox-icalendar
ox-html table ox-ascii ox-publish ox org-install sp-eng-ger-fr-minor
folding-isearch folding bbdbadapt-top-posting pgp-mime-attach-key
my-smiley gnus-move-display-attachment epa-file boxquote rect shr
text-property-search svg xml dom browse-url gnus-registry registry
eieio-base gnus-art mm-uu mml2015 mm-view mml-smime smime dig mailcap
gnus-sum gnus-group gnus-undo gnus-start gnus-cloud nnimap nnmail
mail-source tls gnutls utf7 netrc nnoo parse-time gnus-spec gnus-win
gnus-int gnus-range message rmc puny dired dired-loaddefs rfc822 mml
mml-sec epa mm-decode mm-bodies mm-encode gmm-utils mailheader gnus
nnheader gnus-util rmail rmail-loaddefs mail-utils wid-edit
my-gnus-mime-setting gnus-init bbdb-init vc-dispatcher vc-hg bbdb-expire
bbdb-hooks mail-parse rfc2231 rfc2047 rfc2045 mm-util ietf-drums
mail-prsvr bbdb-com mailabbrev bbdb-autoloads bbdbadapt-ispell
bbdbadapt-gcc bbdbadapt-encrypt my-bbdb-addons bbdb timezone
org-remember org-datetree org-element avl-tree generator
org-location-google-maps org-agenda google-maps google-maps-static
url-util google-maps-geocode google-maps-base org-inset-dblock org
org-macro org-footnote org-pcomplete org-list org-faces org-entities
time-date noutline outline easy-mmode org-version ob-emacs-lisp ob
ob-tangle org-src ob-ref ob-lob ob-table ob-keys ob-exp ob-comint
ob-core ob-eval org-compat org-macs org-loaddefs format-spec find-func
cal-menu calendar cal-loaddefs remember my-toggle-functions extra
emacs_keys csv-mode sort comment my-hebrew-init toggle my-mark quail
my-latex-env my-auctex-init reftex reftex-loaddefs reftex-vars
tex-delete-comment latex-keys tex-addons item-kill
my-fill-latex-sentence edmacro kmacro my-change-prettify-list tex-mode
compile shell pcomplete comint ansi-color ring preview-latex
flyspell-abbrev-multilang iv-sp-am-br-ger-fr-minor warnings mule-util
advice gh-common gh-profile rx s marshal eieio-compat ht dash tex-site
cl info finder-inf package let-alist derived pcase cl-extra help-mode
easymenu url-handlers url-parse auth-source cl-seq eieio eieio-core
cl-macs eieio-loaddefs password-cache json map url-vars seq byte-opt gv
bytecomp byte-compile cconv epg epg-config subr-x cl-loaddefs cl-lib
tooltip eldoc electric uniquify ediff-hook vc-hooks lisp-float-type
mwheel term/x-win x-win term/common-win x-dnd tool-bar dnd fontset image
regexp-opt fringe tabulated-list replace newcomment text-mode elisp-mode
lisp-mode prog-mode register page menu-bar rfn-eshadow isearch timer
select scroll-bar mouse jit-lock font-lock syntax facemenu font-core
term/tty-colors frame cl-generic cham georgian utf-8-lang misc-lang
vietnamese tibetan thai tai-viet lao korean japanese eucjp-ms cp51932
hebrew greek romanian slovak czech european ethiopic indian cyrillic
chinese composite charscript charprop case-table epa-hook jka-cmpr-hook
help simple abbrev obarray minibuffer cl-preloaded nadvice loaddefs
button faces cus-face macroexp files text-properties overlay sha1 md5
base64 format env code-pages mule custom widget hashtable-print-readable
backquote dbusbind inotify lcms2 dynamic-setting system-font-setting
font-render-setting x-toolkit x multi-tty make-network-process emacs)

Memory information:
((conses 16 2301681 1039620)
 (symbols 48 107625 4)
 (miscs 40 1470 905)
 (strings 32 879563 33728)
 (string-bytes 1 33592671)
 (vectors 16 100274)
 (vector-slots 8 1850924 54962)
 (floats 8 1011 433)
 (intervals 56 3489 782)
 (buffers 992 31)
 (heap 1024 194736 103041))




Acknowledgement sent to Uwe Brauer <oub@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#33560; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Wed, 5 Dec 2018 17:45:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.